Subject: Re: [Shop-talk] Looking for design engineering expertise

From: Donald H Locker via Shop-talk <[email-masked]>
Date: Sat, 4 Jan 2020 14:32:39 -0500

The silence is deafening; sorry I can't help on specifics. I would think 
almost any thin-wall tube could be used for the sleeves and the lightest 
possible spring (lowest rate and length closest to locked-in-place 
balls) would be best. Beyond that, I'm of no real help.

What is the expected lifetime (cycles, un-locked revolutions, and years) 
of the part?

Donald.
--
*Plain Text* email -- it's an accessibility issue
() no proprietary attachments; no html mail
/\ <http://www.georgedillon.com/web/html_email_is_evil.shtml>

On 2019-12-23 7:30 p.m., Steve via Shop-talk wrote:
> Here’s why I’m confused!
> I’m trying to reverse engineer and then create a few copies
> of a partially complete OVERRIDING ROLLER CLUTCH (one-way)
> that we have available, in-house (see photos at bottom of post)
> I need to re-create the missing spring cover sleeves and springs
> that follow the rollers.  If you’ve got any experience with
> OVERRIDING ROLLER CLUTCHES, you’ll know what I mean.
> Related image
> I’m hoping that there’s a simple value range that I can pick from and
> maybe even find some already available spring covers and even springs
> that can be adapted.
> Image result for overriding roller clutch
> If you’re interested in what this fits, it’s for a specific Gray & Davis 
> (Boston MA)
> manufactured starter.  The original OVERRIDING ROLLER CLUTCH assembly was
> a sub-assembly for G&D and supplied by Miesel Press, a Boston machine tool
> manufacturer.  This starter was optionally available on Overland 
> automobiles in 1914.
> Any suggestions?
> Below is the actual 6 roller version (maybe inserted in the 1950s??) in 
> place of the
> original 3 roller version.  We’re working with the 6 roller design, as 
> it’s interchangeable
> with an original 3 roller version.  As can be seen, we’re missing the 
> springs and spring
> cups that follow the rollers, keeping them ready to lock the rotor to 
> the shaft rotation.
> 
> clip_image002clip_image004
> 
> Center rotor (w/ square drive) is 15mm thick
> 
> Max diameter of rotor is 68mm
> 
> Rollers are 15mm x 8mm dia. (or 5/16” dia.) ambiguous
> 
> Square drive is 20 x 20mm
> 
> Outer (containment) race machined into sprocket casting
> 
> Steve Hammatt
> Mount Vernon WA USA
> 360-661-6060
> [email-masked]
> 
> 
> 
> _______________________________________________
> 
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]
> 
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]